/* Class = "NSWindow"; title = "Site Import"; ObjectID = "1"; */
"Site Import" = "Importar Site";

/* Class = "NSTextFieldCell"; title = "Sandvox is creating your new website"; ObjectID = "15"; */
"Sandvox is creating your new website" = "O Sandvox está criando seu novo site";

/* Class = "NSButtonCell"; title = "Stop"; ObjectID = "21"; */
"Stop" = "Parar";

/* Class = "NSTextFieldCell"; title = "http://example.com/test"; ObjectID = "28"; */
"http://example.com/test" = "http://exemplo.com/teste";

/* Class = "NSButtonCell"; title = "Choose Design…"; ObjectID = "47"; */
"Choose Design…" = "Escolher Design…";